<?php
namespace App\Lib\Biz\Game\Table;
/**
 * Class  广东11x5
 * @package App\Lib\Biz\Game\Table
 */
class Sd11x5Table extends BaseTable{
    /**
     * @param $obj 对象
     * @param $game 游戏代码
     * @param $data 数据
     */
    function gameTable(&$obj,$game){
        
        $obj->addColsFields('name', array('sort' => false,'width'=>127));
        $obj->addColsFields('info_no', array('sort' => false,'width'=>136));
        $obj->addColsFields('open_time', array('sort' => false,'width'=>175,'templet'=>'#set_opentime'));
        $obj->addColsFields('prizes_code', array('sort' => false,'width'=>147));
        $obj->addColsFields('total', array('sort' => false,'width'=>132));
        $obj->addColsFields('dragon', array('sort' => false,'width'=>131));
        $obj->addColsFields('poscode', array('sort' => false,'width'=>147));
        $obj->addColsFields('frontthree', array('sort' => false,'width'=>147));
        $obj->addColsFields('middlethree', array('sort' => false,'width'=>147));
        $obj->addColsFields('lastthree', array('sort' => false,'width'=>147));
    }
}
